Source: python-oslo.middleware
Version: 3.19.0-2~u16.04+mcp3
Binary:
  - python3-oslo.middleware
  - python-oslo.middleware-doc
  - python-oslo.middleware
Build_time: 2017-04-07-15-08-24
Code_project:
  oslo.middleware: 36c01b433ea2d027ae889298da0bdb456fef4593
  oslo.middleware-build: ad275afbe3bd23b7103c7f691308040902ddf02c
